#Mob Capture Card Configuration
#
# This configuration file allows you to define the general settings for the Mob Capture Cards.
#Fri Nov 15 13:44:36 CET 2024
mobCaptureCardFishingDropChance=0.15
dropMobCaptureCardOnFishing=true
requirePlayerKill=true
mobCaptureCardKillDropChance=0.1
mobCaptureCardFoilDropChance=0.01
dropMobCaptureCardOnKill=true
